/* ==================== | Estilos Basicos | ==================== */ 
html { width: 100%; float: left; height: 100%; }
body { font-family: 'Nanum Gothic', sans-serif; width:100%; color:#525252; margin:auto; font-size:14px; background: url("../img/bgBody.jpg?v=2026") no-repeat center }
a { color:#444444 }

#head_content { position:fixed; width:100%; height:auto; padding:0%; border-bottom:1px dotted #444444; z-index: 1 }
#body_content { float:left; width:98%; height:auto; padding:0%; }
#foot_content { bottom:0px; position:absolute; width:98%; height:6%; padding:1.8% 1%; margin-top:0%; text-align:center }

/* Formularios */
#login { position: fixed; padding: 0%; margin: 13% 38%; width: 24%; text-align: center; border-radius: 16px; z-index: 2; background: rgba(255, 255, 255, 0.08); backdrop-filter: blur(12px); -webkit-backdrop-filter: blur(12px); border: 1px solid rgba(255,255,255,0.2);   box-shadow: 0 8px 32px rgba(0,0,0,0.3) }
#login h1 { float: left; margin: 10px auto; padding: 1% 0%; width: 100%; color: #fff; font-size: 14px }
#login #logo { float:left; width:80%; height:16%; padding:1% 10%; text-align: center; border-radius: 6px 6px 0px 0px; background: linear-gradient( to bottom, #ffffff 10%, #f8f8f8 60%, #eeeeee 100% ) }
#login #logo img { padding: 10px 0px; width: 120px }
#login form { padding: 10%; float: left; width: 80% }
#login #btn { float: left; width: 100%; background: linear-gradient( to bottom, #eeeeee 10%, #f8f8f8 60%, #ffffff 100% ); border-radius: 0px 0px 6px 6px }
.alfanumerico { float:left; padding:2% 4%; margin:2% 4% 2% 0%; width:64%; height:30px; background:none; border:1px solid #fff; color: #fff; border-radius: 0px 6px 6px 0px }
.txtUser { background: url("../img/bgUserButton.png") center no-repeat; width: 22%; float: left; height: 30px; padding: 2% 0%; margin: 2% 0%; border:1px solid #fff; border-radius: 6px 0px 0px 6px }
.txtPass { background: url("../img/bgPassButton.png") center no-repeat; width: 22%; float: left; height: 30px; padding: 2% 0%; margin: 2% 0%; border:1px solid #fff; border-radius: 6px 0px 0px 6px }
.boton { padding:3% 0%; margin:4% 20%; width:40%; height:auto; background:#fff; color:#011C59; border-radius:3px; border:1px solid #011C59}
.boton:hover { background:#5C61FB; color:#fff; border: 1px solid #5C61FB }
.signup { float: left; width: 98%; text-align: center; margin: 2% 1%; }
.signin { float: left; width: 98%; text-align: center; margin: 2% 1%; }
.error { color:#FF0000; font-weight: bold; float: left; width: 92%; text-align: center; margin: 1% 2% 3%; background: #fff; padding: 2%; border-radius: 5px }
input[type=text]:focus {
  background-color: none;
}
/* Change the white to any color ;) */
input:-internal-autofill-selected{	background: none !important }
textarea:focus, input:focus{ outline: none; }
input:-webkit-autofill { -webkit-text-fill-color: #000 !important }
::placeholder { color: #fff; opacity: 1 }
:-ms-input-placeholder { color: #18376D }
::-ms-input-placeholder { color: #18376D; }

/* preloader */
#preloader { position: fixed; top:0; left:0; right:0; bottom:0; background: #18376D; z-index: 100; }
#loader { width: 100px; height: 100px; position: absolute; left:50%; top:50%; background: url(../img/loading.gif) no-repeat center 0; margin:-50px 0 0 -50px; }
 
@media only screen and (max-width: 999px) {
	#head_content #logo { float:left; width:40%; height:120px; padding:1% 30%; background:url(../img/logo_small.png) #444444 50% 50% no-repeat }
	#login { float:left; padding:1%; margin:0% 1%; width:96%; text-align:center }
	#foot_content { float:left; width:98%; height:auto; padding:4% 1%; background:#444444; border-top:1px dotted #444444; text-align:center; position: relative }
}